/***********************************************/
/* emx_nav_left.css                            */
/* Use with template Halo_leftNav.html         */
/***********************************************/

/************** key colours **************/
.colour1	{background:#cc3333;}
.colour2	{background:#33cc33;}
.colour3	{background:#3333cc;}
.colour4	{background:#666666;}

.colour1, .colour2, .colour3, .colour4	{width:120px; height:120px; float:left;}
.cl	{clear:both;}


/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family:"Lucida Grande", Arial, Helvetica, sans-serif;
	color: #666;
	line-height: 20px;
	font-size:75%;	/*	Global Control for font size	*/
	text-align: left;
	background-color:#CCCCCC;
	margin: 0px;
	padding: 0px;
}

/******* hyperlink and anchor tag styles *******/

a	{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/************** paragraph styles **************/

p	{
	font-size:100%;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
em, i	{	/*	Italic	*/
	font-style:italic;
}

strong, b	{
	font-weight:bold;
}

/************** header tag styles **************/

h1	{
	font-weight:normal;
	font-size:131%;
	color: #0066CC;
	padding: 0px;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

h2{
	font-weight:bold;
	font-size:116%;
	color: #33cc33;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

h3{
	font-weight:bold;
	font-size:93%;
	color: #006699;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

h4{
	font-weight:bold;
	font-size:100%;
	font-style:italic;
	color: #666666;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

h5{
	font-weight:bold;
	font-size:100%;
	color: #999999;
	margin: 0px;
	padding: 0px;
	text-align: left;
}


/*************** list tag styles ***************/

ul{
	list-style-type: square;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type:circle;
}
ol{
	list-style-type:lower-greek;
	text-align: left;
	padding: 0px;
	margin-left: 20px;
}

ol ol{
 list-style-type:lower-alpha;
}

ol ol ol{
 list-style-type:lower-roman;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

input{
	margin: 0px  0px 0px 10px;
	
 }

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
.submitButton {
	background-image:url(images/buttons/submit-bg.jpg);
	color: #FFFFFF;
	margin: 5px;
	width: 100px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 25px;
}

/********* table styles *********/

table	{
	margin:0;
	padding:0;
	border-collapse:collapse;
}
th	{
	border:1px solid #fff;
	background:#808080;
	color:#fff;
	vertical-align:top;
	padding:5px 10px;
	text-align:left;
}
.featureBox {
	margin: 5px;
	padding: 5px;
}
.inputBox {
	background-color:#99CCCC;
	height: 25px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 15px;
	color: #CCCCCC;
}
td	{
	border:1px solid #fff;
	background:#f6f6f6;
	vertical-align:top;
	padding:5px 10px;	
}

/********************* end **********************/
